std::is_bind_expression< volatile _Bind_result< _Result, _Signature > > Struct Template Reference
Binder Classes
Inheritance diagram for std::is_bind_expression< volatile _Bind_result< _Result, _Signature > >:
[legend]

## Public Types

typedef integral_constant< _Tp, __v > | type
typedef _Tp | value_type

## Public Member Functions

constexpr | operator value_type () const

## Static Public Attributes

static constexpr _Tp | value

## Detailed Description

### template<typename _Result, typename _Signature>
struct std::is_bind_expression< volatile _Bind_result< _Result, _Signature > >

Class template _Bind_result is always a bind expression.

Definition at line 1583 of file functional.

The documentation for this struct was generated from the following file:

- functional